/* Stephen Hall - 

Lead Web Designer 

Vista Information Systems

Red Mountain Realty

 */





.nav {
	font-family:Calibri;
	font-size:12px;
	color:#000;
}
.nav a {
	font-family:Calibri;
	font-size:12px;
	color:#000;
	text-decoration:none;
}
.nav a:hover {
	font-family:Calibri;
	font-size:12px;
	color:#cf3232;
	text-decoration:underline;
}
.cont {
	font-family:Century Gothic;
	font-size:12px;
	color:#000;
}
.cont a {
	font-family:Century Gothic;
	font-size:12px;
	color:#cf3232;
}
.cont a:hover {
	font-family:Century Gothic;
	font-size:12px;
	color:#000;
}
.cont-li {
	font-family:Century Gothic;
	font-size:12px;
	color:#000;
	font-weight:bold;
	line-height:22px;
}
.cont-li a {
	font-family:Century Gothic;
	font-size:12px;
	color:#000;
	font-weight:bold;
	text-decoration:none;
}
.cont-li a:hover {
	font-family:Century Gothic;
	font-size:12px;
	color:#cf3232;
	font-weight:bold;
	text-decoration:underline;
}
.title {
	font-family:Century Gothic;
	font-size:18px;
	color:#cf3232;
	font-weight:bold;
}
.title a {
	font-family:Century Gothic;
	font-size:18px;
	color:#cf3232;
	font-weight:bold;
	text-decoration:none;
}
.title a:hover {
	font-family:Century Gothic;
	font-size:18px;
	color:#cf3232;
	font-weight:bold;
	text-decoration:underline;
}
.title-sub {
	font-family:Century Gothic;
	font-size:14px;
	color:#000;
	font-weight:bold;
}
.title-sub a {
	font-family:Century Gothic;
	font-size:14px;
	color:#000;
	font-weight:bold;
	text-decoration:none;
}
.title-sub a:hover {
	font-family:Century Gothic;
	font-size:14px;
	color:#000;
	font-weight:bold;
	text-decoration:underline;
}
ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
li {
	background-image: url(images/arrow.jpg);
	background-repeat: no-repeat;
	padding-left: 2.0em;
}
body {
	background-color:#fff;
/*	background-image:url(images/img_body_bkg.jpg);
	background-repeat:repeat-x;*/	
	margin-top:0px;
	margin: 0;
	padding: 0;
	width: 100%;
}
#main {
	width:950px;
	height:auto;
	padding:0px;
	margin:0 auto;
	vertical-align:top;
}
#top {
	width:950px;
	height:115px;
	z-index:2;
}
#topnav {
	width:250px;
	height:20px;
	z-index:2;
	text-align:right;
	position: absolute;
	left: 640px;
	top: 100px;
}
#linetop {
	width:950px;
	height:1px;
	background-image:url(images/img_redline.jpg);
	background-repeat:no-repeat;
	z-index:2;
}
#nav {
	width:950px;
	height:30px;
	z-index:2;
	background-image:url(images/nav_bkg.jpg);
	background-repeat:repeat-x;
}
#mid {
	width:949px;
	height:479px;
	padding-top:10px;
}
#mid-con {
	width:949px;
	height:auto;
	padding-top:10px;
}
#content {
	width:950px;
	height:250px;
	padding-top:1px;
}
#content-left {
	width:280px;
	height:250px;
	margin-left:10px;
	position:absolute;
}
#content-left2 {
	width:205px;
	height:250px;
	margin-left:10px;
	position:absolute;
	border-right: #FF0000 1px solid;
}
#content-right {
	width:650px;
	height:250px;
	margin-left:300px;
	position:absolute;
}
#content-div {
	width:1px;
	height:250px;
	margin-left:290px;
	background-image:url(images/contentdiv.jpg);
	position:absolute;
}
#content-div2 {
	width:1px;
	height:250px;
	margin-top: 0px;
	margin-left:230px;
	vertical-align:top;
	background-image:url(images/contentdiv.jpg);
	position:absolute;
}
#footer {
	width:950px;
	height:60px;
	z-index:2;
	text-align:center;
}

/****CONTACT PAGE STYLES***************/
#contactForm
{
    width:860px;
	height:650px;
	visibility:visible;
}
#staff
{
    width:750px;
	height:800px;
	display:none;
}
